Curewell Therapies-Android - Bug #2785

Documents > upload document >check issues below
06/21/2022 03:55 PM - priyanka Sharma

Status: Resolved Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. Change success message Document uplaod successfully to "Document uplaoded successfully”

2. latest doc should shown at top

3. Make validation for invalid file types...only support file should allow to uplaod ...otherwise if we uplaod any image type after
downloading it shows not supported file type

4. It takes time while tab on submit button...seems its not working...please show loader there until success message will display

5. Cancelled spelling mistake - tab on download icon ...then cancel the popup...check toast message canceled

6. we can give delete option to delete documents only the documents which are uploaded by patient only...suppose patient uploaded
wrong document by mistake then he has no option to delete them...please provide delete icon there

History

#1 - 06/24/2022 06:00 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 05:34 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 08/09/2022 01:29 PM - shefali srivastav

- Status changed from Reopened to Resolved
